Subject: bug#39181: 27.0.50; [PATCH] Allow users to store & restore gdb-mi layout

From: Fu Yuan <[email-masked]>
Date: Tue, 10 Mar 2020 14:05:56 -0400

Hmmm, so what is the best approach here? Use layout in button names (in the menu bar) and configuration everywhere else? And maybe mention the equivalence between layout and configuration in help echo?

Yuan

> 在 2020年3月10日，上午4:49，martin rudalics <[email-masked]> 写道：
> 
> > No, not really, that’s my fault. Before I go in and change every word,
> > which one do you think I should use: configuration or layout?
> > Configuration is the conventional Emacs term but I felt that layout is
> > easier to understand for a user. If you are find with both I guess I
> > will change all to configuration.
> 
> While I agree with Štěpán that we should use a unified nomenclature
> wherever possible, most GDB users will probably prefer "layout" here.
> 
> martin
>